recovery:
  state:
    round: 517
    hash: "784758e04a6f2255d7fc626f7e4a01ff4120db6a1d75c15677ead802946e216be9e7005d6f0ced9411a9042cb446ac51"
    timestamp: "2025-11-04T05:52:00.394444777Z"
  bootstrap: null
  package: null
  stream: null
